  .event-card{
        box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
        padding:20px;
        /* border-radius:20px; */
    }

    .eventImgContainer{
        box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
        border-radius:10px;
        overflow:hidden;
    }

    .eventImgContainer img{
        width: 100%;
        height: 100%;
        object-fit:cover;
    }

    /* ribbon css */

    .ribbon {
  position: relative;
  z-index: 10;
  padding: 0px 7px;
  margin-left: 217px;
    /* margin-right: 12.0%; */
  border-top-left-radius: 2px;
  border-bottom-left-radius: 2px;
  font-size: 15px;
  line-height: 32px;
  font-weight: bold;
  text-align: center;
  color: #fff;
  text-shadow: 0 1px 1px rgba(0,0,0,0.2);
  -webkit-box-shadow: 0 1px 1px rgba(0,0,0,0.2);
  -moz-box-shadow: 0 1px 1px rgba(0,0,0,0.2);
  box-shadow: 0 1px 1px rgba(0,0,0,0.2);
  zoom: 1;
  /* top: 8%; */
right: -3%;

  /* left: 61%; */
  min-width: 40%;
  max-width: 50%;
  height: 32px;

}
.orange {
  background: #17345a;
}

    .ribbon:after {
  content: "";
  position: absolute;
  z-index: -20;
  top: 100%;
  left: auto;
  border-style: solid;
  border-width: 0 0 10px 10px;
  right: 0;
}
.orange:after {
  border-color: transparent #17345A;
}

.custom-btn{
/* width:100%; */
background:#d1143e; /* red */
color:#fff;
border:none;
padding: 7px 23px;
border-radius:25px;
text-align:center;
/* display:block; */
transition:0.3s;
}

.custom-btn:hover{
background:#ffc107; /* yellow */
color:#000;
}

/* .card-columns {
  @include media-breakpoint-only(lg) {
    column-count: 4;
  }
  @include media-breakpoint-only(xl) {
    column-count: 5;
  }
} */

  /* Masonary */

  .masonry-grid{
column-count:3;
column-gap:20px;
}

.masonry-item{
break-inside:avoid;
margin-bottom:20px;
}

/* responsive */

@media(max-width:992px){
.masonry-grid{
column-count:2;
}
}

@media(max-width:576px){
.masonry-grid{
column-count:1;
}

@media(max-width:576px){
  .ribbon {
    margin-left: 233px;
  }
}
}
